<?xml version="1.0" encoding="utf-8"?>
<Root>
  <News>
    <ID>WANcome.com</ID>
    <Title>女生内调养颜经</Title>
    <Pics>
    </Pics>
    <AddDate>2009-6-27 14:49:13</AddDate>
    <Keyword>
    </Keyword>
    <CategoryID>7</CategoryID>
    <Category>全部</Category>
    <Content>&amp;lt;div class=&amp;quot;t_msgfont&amp;quot; id=&amp;quot;postmessage_400774&amp;quot;&amp;gt;一、女人不能让自己冷&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　　冷是一切麻烦的根源。冷女人血行不畅，手脚冰凉而且痛经。血行不畅，面部就会长斑，体内的能量不能润泽皮肤，皮肤就没有生气，所以很多女人皮肤像细瓷一样完美，却一点不青春，假假的感觉；而一些年青女人再怎么长豆豆还是很有生机。更可怕的一点是，我们的生殖系统是最怕冷的，一旦体质过冷，它就会选择长更多的脂肪来保温，我们的肚脐下就会长肥肉。而一旦气血充足温暖，这些肥肉没有存在的必要，自动就会跑光光。&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　　女人体质冷、手脚易凉和痛经是普遍的现象。现在就更加普遍：&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　第一，mm们节食，只吃青菜水果，怕脂肪不敢吃红肉，而青菜水果性寒凉的居多。其实，红肉是女性的恩物，尤其是牛肉和羊肉，都含大量的铁质，可以有效地避免贫血。贫血的mm脸色自然苍白。&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　第二，mm们白领居多，天天上班坐着看电脑，下班倒着看电视，穿高跟鞋也实在不适合多动。出去约会gg开车来接，买一张健身卡一年用不了两次。因为坐得太多，血都淤在小腹部位。流水不腐，老是不流动的血积压在我们的盆腔，盆腔怎么能不长炎症。一旦有炎症，脸上自然就会发黄起斑。就算不至于发炎，不畅通的血堵在皮肤的毛细血管里，就会肤色不均匀。&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　第三，mm们爱美，用束身内衣把腰束得紧紧的，其实那一点用没有。束得太紧了，你的生殖系统没有血供应，就更冷，冷就长更多的肉肉。现在冬天都流行穿裙子啊，下面就是一条薄袜子，整个下身都冷了，寒从脚下起嘛。&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　呵呵，说了这么多，就是要大家不做冷美人，多吃红肉，生姜、红枣、动物血、糯米酒、樱桃&amp;amp;hellip;&amp;amp;hellip;总之，含铁丰富或比较温和的东西；有些好东东像银耳、柠檬、笋什么的不要在月经期间吃；随时注意保温，不要喝太冰的东西，多喝热饮；别老在空调房里呆着，也不要要风度不要温度，秋凉了还穿露脐装。冬天最好的保温方法是泡热水，不要节省燃气，在热水里泡上三十分钟，加上按摩，再冷的身体也热了。没法泡浴泡脚也行。再不行就整天捧一杯热开水，怀抱暖水袋，女人怕冷是天经地义的。&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　当然最好是主动让自己热起来，过分的剧烈运动并无利于减肥，最有效的是腰腹部和大腿内部的拉伸动作，比如早上起来的压腿，前后下腰，总之是以腰部为重点的运动，不要太急促，否则一停下来血会更多地淤集在腰部。温和的瑜伽很有效，拉丁舞也很好。但我更推荐瑜伽，因为瑜伽更注重呼吸，气行才能血行。&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　还有就是要注意服用一些活血化淤的中药和食品。这一点要很小心，不是每个人都有淤血，化瘀过甚，就会损伤身体，比如造成月经量过多。所以mm可以根据月经量和经血的粘稠度、脸上有没有斑点来判断。活血化瘀类的中药有：益母草、桃花、桃仁、红花，这是从温和到厉害排的，越往后越厉害，我个人建议吃前两种就行了。可泡茶服用（热茶），用桃花泡酒更管用，这些茶和酒还可以用来擦脸，去脸上的黑斑。&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;二、女人要激素&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　说起来女人真是可怜啊，从第一次月经到绝经就是400多颗卵子，真的是用一颗少一颗，等用完了，咱作为小美女的命运也就基本over了，只能尽力做一个优雅的老太太。每一次排卵的过程就是一次激素的代谢，体内激素水平正常的女人，脸色红润细腻。代谢不好的女人，脸上就会出现各种各样的毛病，我每次在医院体检，偷看那些来治妇女病的女人，一个个脸色灰黄满脸斑点，都不忍心看。&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　当然激素太多了不好，有时激素过多的结果真的就是特别的好皮肤，我认识一个女人40多岁了脸色比少女还漂亮，后来知道是得了重病不得已用激素治疗才会那样，后果是造成乳腺和子宫的增生，这太极端了。人工激素就是这样的，天然激素就不同，很多都有双向调节功能，能抑制激素太多。所以我反对使用人工合成激素，加在化妆品里我也怕怕。有些高级化妆品声称添加纯天然植物激素，没亲眼见有点不信。&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　本来嘛，含天然激素的东东很多，吃多点不就完了嘛，我列一下喔：大豆、石榴、淮山、当归、小茴香、雪蛤、蜂王浆&amp;amp;hellip;&amp;amp;hellip;最有效最有效的就是喝豆浆，因为大豆含有双向调节功能的微量雌激素，又便宜可以当水喝。&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　据说日本女性的绝经期比西方女性晚就是大量服用大豆制品的结果。我是深有体会的，自从买了豆浆机每天喝一大杯之后，周期延长到35天。正常女性是28天吧。每个月我偷得7天，如果我仍有200个排卵机会，就为自己争取了1400天，差不多4年时间。&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　这里补一句，周期也不是越长越好。如果因为生殖器官有病变或比较虚弱，月经周期太长，时间久了生殖器官得不到正常的激素周期的刺激，会早衰的。所以几个月才来一次的mm也不要以为赚到了，不能走极端。&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　据调查40岁之前女人服用大豆就够了。40岁之后可补充雪蛤或蜂王浆（动物的东东就是厉害一些）。雪蛤很好吃，现在也可以吃，一周一次就好，补多了皮肤好但子宫会长东东。蜂王浆到40岁以后可以开始喝了，可以让更年期延期而且减轻更年期症状。豆浆和蜂王浆都可以外用，生的新鲜豆浆可以用来做水分面膜，豆渣可以用来按摩身体去角质，蜂王浆也可以擦脸，比化妆品便宜天然，都是好东东。&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　很重要的一点是要珍惜自己的身体。尤其婚后女性，如果不讲究卫生或频繁人工流产，造成粘连或炎症，整个生殖系统会遭受重创，再怎么调养也很难有面子喔。一次宫外孕就可能造成整个卵巢功能全失。还有一种情况，怀疑自己不孕的女性，用保守的中药调养加运动的方法更安全。不要轻易使用西医的促排卵药物，为了加强受孕的机会（有些mm想要双胞胎），西医可以促使你一次排出多枚卵子，但这是以抑制你以后排卵机能为代价的。你想，一个器官这个月辛苦太多，下个月是不是要休息呢。可是你求子心切不能让它休息，不停使用药物，因为就算是排了多枚卵子，也不能保证一次成功的，促排卵药一次可使你排出6枚卵子，想想女人一生才400枚，你有多少个月可以浪费啊。一旦使用太多，卵巢机能就会严重抑制甚至早衰，它早衰，你青春的基础就没了。俗话说留得青山在不怕没柴烧，中医常说&amp;amp;ldquo;暖宫孕子&amp;amp;rdquo;，只要子宫、盆腔气血通了，炎症消除自然就怀上了。乱用促排卵药，如同&amp;amp;ldquo;杀鸡取卵&amp;amp;rdquo;一样可怕。&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;三、女人要涵养自己的水源&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　女人就是水做的嘛，脸要水灵灵，眼要水汪汪。不过按中医说法不是养水，而是要养阴。前面我也说了，女人长豆豆不是阳气太盛而是阴气不足，阴不足以涵阳，表现出来的就是火气。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　那水能灭火，就多喝水好了？不然，水喝多了也会中毒，肾会负担不了，眼皮会肿起来。那不是真元之气。女人体内的水分，不能损耗过度。相对我们的身体，很多外在的东东都可以算作火气。比如，五味过甚。太咸太辣太苦的食物，都需要我们用中气来调和，这就是火气。偏偏有些MM口味比较重，或者哪天心情不好压力大，只怕都想来一碗辛辣的陕西凉皮或是水煮鱼痛快一下。中餐是把食物归入五味中的某种味道，其实只是食物并不要紧，关键是调料，尤其是香料。中国的香料世界有名，一碗菜肴里面，比如五香粉，就是桂皮、八角、小茴香、芫荽籽、花椒五种香料，多半还会再加入姜、葱、蒜、辣椒、陈皮，唉我都数不清了&amp;amp;hellip;&amp;amp;hellip; 这些味道极其浓重的食物会损耗我们的水源！如果它们的温度不是适中的，而是特别冷或特别烫的菜肴，就更多一层损耗。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　还有零食！那些经过油炸或烤制的东西，都很香脆。炸过东西的人都知道，油炸就是脱水的过程嘛。口感虽然好，但是脱了水的食物进入我们的身体，就会立刻吸收体内的水分，所以吃多了你感到口干。其实它吸收的不是水，而是身体里的津液。我理解就是一种粘液，和水是不全一样的。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　还有我们的心情，如果不宁静平和，而是愤怒、压抑、悲哀、狂喜，这在职场又有什么奇怪呢，可我们要动用身体的中气去中和它。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　说来说去我们身体里的这个水源，只要凡事不过度，就是在涵养它了，饮食清淡一点，心情平和一点。那些温和的、口味不太重的、新鲜不加太多调料的食物都是好东东。带有粘液(胶质)的东西特别好，比如猪蹄（炖就好，麻辣的算了）、鱼冻（鱼鳞冻）、花胶（就是鱼的鳔）、银耳、鸡软骨、鱼翅。口味清淡的汤更好，因为它能留在身体里更长时间，而不会被当成水过快地排出体外。女人是滋补出来的，这可一点没错啊。还有，在空调房里要多喝水或用加湿器。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　身体里有一定的水份且代谢畅通就好了。水份滞留在体内的人会显得胖胖的，好像多出一层肉肉，脸圆鼓鼓的，眼皮肿肿的。MM们通常用冰块或茶叶敷眼睛。那只是治标之策。体内水份滞留是肾和淋巴的问题。也可能是摄取太多高盐食物造成的。很多减肥药含有利尿剂成份，也是以排除身体水份为主，会加重心脏负担，引发不良后果。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　解决方法很多，比如低盐饮食，或按摩淋巴和肾。人体的淋巴比较集中在脖子、腋下、大腿根。可以在晚上洗澡时加点润肤油按摩这些部位，或搓热双手按摩后腰，促使肾脏血液循环加快。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　还有一个食疗方法，服用冬瓜。削掉皮，把瓜肉和瓜子一起用搅拌机打成汁（一定要用瓜子，最有效的就是它），在锅里煮，等汁变粘后加冰糖，再煮一会，冷却后会凝成一块。吃法就是用一勺的量泡茶喝。夏天喝这个真是超级清理肾脏废物，还是排除多余水份的好方法。你的小脸会变得很结实，小腰也是喔。&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;四、UP，就是向上的力量&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　　　记得有个叫萧芳芳的女明星说，女人啊，一过了40，除了年龄往上长，什么东西都在往下掉。恐怖喔，我们的皮肤、内脏、咪咪、屁股都时刻在重力作用下，DOWNDOWN，55555&amp;amp;hellip;&amp;amp;hellip; 我家阳台上那棵树，一到春天枝叶就腾腾腾向上窜。有一篇写植物的书说，植物的根扎在土里很深，它的生命力能把土地最深处的能量一直带上云端。人的身体内部也有这种生命力，才能部分抵消重力的影响。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　其实相比皮肤和咪咪，更早下垂的是我们的内脏，因为内脏是没有太多支撑的。中年女人容易积蓄脂肪和生理有关，可是中年男人也会长啤酒肚。肚子里有部分是脂肪，更多的是本来应该在上位的内脏掉下来了，肚子就变得特别大。如果没有肋骨的支持，只怕有些人连心肺都会下垂吧。女人也有这样，按说，只有脂肪的腹部应该软软的，但很多人发胖的人，小腹部却是硬梆梆的，这就是因为内脏向下，肠子受到挤压的原因。MM们不能只重视面上功夫，使内脏保持向上的健康姿态，脸上和身上的其它部分就会挺拔。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　经常按摩腹部可以保持腹部活力，最推荐瑜伽的腹式呼吸。很简单，在任何可能的时候，关注自己的呼吸，吸气让小腹涨满，呼气让小腹内收。睡前或等车的时候锻炼几分种，腹部就能得到良好的触动。用手按摩是一种外力，而用自己的气息可以调动全身力量。还有一个简易加强版：空腹的时候，双腿站立与肩宽，可略弯腿，尽力向外呼气同时尽力向内收瘪小腹，同时气息向上提，坚持片刻，肛门会自然向内紧收，下巴贴向胸骨，然后慢慢吸气，待小腹恢复正常。这个动作很累人，一开始做三次就好，逐渐加到五次。经常做，小腹内收的程度会越来越大，内脏得到更好的按摩，肠道内的脏东西会更有效地排出体外，腰变细，消化功能也会变得更好。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　站着或躺着的时候，经常曲膝压一下自己的小腹，也能消除涨气，排除肠子里的油和废物。要用自己的能量排除这些东西。和减肥药不同，你的身体很知道自己应该排泄什么，药就不知道，它会把身体里的好东西比如水份一起带出去，而体内积蓄脂肪的环境没有改善，很快又会堆起来。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　有了有活力的内脏，皮肤才有足够弹性抵消向下的重力，该前突后翘的地方一点也不含糊。&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　五、节食减肥？不要啦！&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　我强大的消化系统简直是金属也熔化了，怕那点脂肪做什么。代谢正常的人就会有最好看的身材。丰乳细腰肥臀是有良好生育力的表现，至于怎么保持良好生育力前面都说过了。不过，吃食物的方式很讲究，一般人只考虑食物中的营养，其实，还有看不见的能量，就是让我们UP一点，让我们的血不会堵在某个地方的那种能量。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　首先，要吃应季应地的食物，现在我都快没有季节感了，因为青菜水果一年四季都有卖，我们在夏天吃本应冬天才出产的食物，我们的身体与自然之间的微妙联系就断掉了。应季的食物往往最能应对那个季节身体的变化。过去冬吃萝卜夏吃姜，春天吃葱韭，夏天就吃大冬瓜，都是很有道理的。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　夏天虽热，但阳气在表，阴气在里，内脏反面是冷的，容易腹泄，所以要吃暖胃的姜；冬天阳气内收，内脏反而是燥热的，要吃罗卜清胃火。再如，我吃肉，却不是每个季节都吃一样的肉，秋冬季节我吃大量红肉，到了春夏，就吃多鱼肉和鸭肉。如果我们不分时节地乱吃，可能在需要清火时却吃了热得要命的东西。何况反季节蔬菜有好多加了化学成分，膨大剂甜味剂什么的，样子漂亮却没味道，化学残留物积累在身体里，损害我们的肝肾。化学的东东太多了，它们解毒的任务好重啊。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　再说地域，一个地方的饮食习惯和它的气候风土有关，喜辣的地方，一般都是湿气重或容易发生食物中毒的地方。四川女孩子吃多麻辣也不上火，因为四川湿气重。可是到了干燥的要命的北方，也吃四川菜，本来没什么水分了再除点湿，不长豆豆才怪。墨西哥和印度也吃辣，是因为那些地方热，多辣味可以除肠道寄生虫。我们没有虫也吃，唉，都坏在这张嘴上。&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　六、要吃完整的原味的食物&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　现在的东西不知道为什么都长得那么大，切一小块就能吃饱了。品种也极大丰富。有些人还专门吃食物的一小部分，比如只吃鱼唇、鸭舌，罪过啊。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　一个完整的食物，能量和效用也是完整的，分割开来就不是那么回事了。比如鸡蛋，蛋白是凉性的，蛋黄是温热的，加起来吃，是性平的。荔枝是最热气的，荔枝皮却很凉，所以我吃荔枝的方法是先吃够本，再拿几个皮洗干净来泡茶喝。桔子吃多了会上火，可是桔皮却可以清热化痰。建议大家吃粗加工甚至未加工的食物，就是保证食物的某些部分没有被去除。我们现在吃的精米，米胚芽就被基本去掉了。再做成米饼，基本上没有任何对人有用的东西了。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　有时候那些被我们扔掉的东西比吃下去的更有益。我们在吃却不知自己为什么吃。比如玉米，玉米里最有美容功效的是玉米胚芽，就是接近玉米芯的那个一个小小的半圆形的东西，里面富含维生素E，和我们花大钱去买小麦胚芽油来吃是一个效果。所以我吃玉米超狼狈的，就是为了保证那些小胚芽一个不漏。再说吃鱼把鱼鳞扔掉，其实鱼鳞里含大量胶原蛋白，鱼鳞和鱼骨头熬的鱼鳞冻，比皮冻还好。葡萄的皮和籽比果肉更有用，可是我们吃果肉，把皮和籽吐了，再花钱去买葡萄籽精华素来美容。其实市面上买得到带籽的葡萄干，里面的籽晒干后脆脆的，很好吃，还润肠通便，治疗过敏体质。可能是如果便宜的东东MM们会觉得亏待了自己的脸吧。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　去饭店吃饭，更要命，不管什么菜，油盐作料一大堆，完全盖过了食物的原味。建议MM们吃完整的食物，多吃小小的食物，小豆子小芝麻小鱼小虾，它们的能量是最完整的。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　讨厌啊，到处都在做维生素的广告，好像不吃维生素就不是现代人。还有好多奇怪的营养品。吃，还是不吃？我觉得可以吃一点点，但有三条原则：一，你得明白为什么吃；二，是在食物确实不能满足需要的情况下才吃。三，别吃多了。那些推销药片的才不管你呢，他告诉你维生素和矿物质是万用药，谁吃了都好。而且卖给你复合的多种维生素，你也就图个省事。劳驾如果什么都缺乏，你应该考虑的是换个食谱了。推销维生素的还会告诉你很多营养是从食物中吸收不到的，这绝对是谎言！人类就是在现有的食物基础上进化过来的，是我们的体质适应了现有的食物环境，如果不能适应，我们早该像恐龙一样灭绝才是。&amp;amp;nbsp;&amp;lt;/div&amp;gt;</Content>
  </News>
</Root>